## node-original 1.0.0

=== debian/changelog ===
node-original (1.0.0-1) unstable; urgency=medium

  * new upstream version
  * debian/control: use secure VCS-URLs
  * run node-autopkgtest.sh

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 13 Feb 2016 19:15:46 +0100

node-original (0.0.8-1) unstable; urgency=low

  * Initial release 

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 02 Sep 2015 18:15:46 +0200
