=== debian/control ===
Source: node-original
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/unshiftio/original
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-original.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-original.git

Package: node-original
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-url-parse (>= 0.2.0)
Description: Generate the origin from an URL or check if two URL/Origins are the same
 Original generates the origin URL for a given URL or URL object. 
 In addition to that it also comes with a simple same function to check 
 if two URL's have the same origin.
 .
 This module is browserify and node compatible.
 .
 Node.js is an event-based server-side JavaScript engine.
