## node-original 1.0.2

=== debian/changelog ===
node-original (1.0.2-2) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Replace embedded test modules by dependency to new node-assume
    (Closes: #973961)

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Nov 2020 13:10:51 +0100

node-original (1.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * Embed @types/original
  * New upstream version 1.0.2
  * Update copyright
  * Enable upstream test using mocha
  * Add lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Thu, 29 Oct 2020 21:08:46 +0100
