=== debian/control ===
Source: node-original
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assume <!nocheck>
 , node-deep-eql <!nocheck>
 , node-object-inspect <!nocheck>
 , node-url-parse <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-original
Vcs-Git: https://salsa.debian.org/js-team/node-original.git
Homepage: https://github.com/unshiftio/original
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-original
Architecture: all
Depends: ${misc:Depends}
 , node-url-parse
Provides: ${nodejs:Provides}
Description: Generate the origin from an URL or check if two URL/Origins are the same
 Original generates the origin URL for a given URL or URL object.
 In addition to that it also comes with a simple same function to check
 if two URL's have the same origin.
 .
 This module is browserify and node compatible.
 .
 Node.js is an event-based server-side JavaScript engine.
