=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-original-$1.tar.gz/ \
 https://github.com/unshiftio/original/tags .*/archive/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-original,pgpmode=none" \
 https://registry.npmjs.org/@types/original https://registry.npmjs.org/@types/original/-/original-([\d\.]+)@ARCHIVE_EXT@ ignore
